<template>
    <purchase-form></purchase-form>
</template>

<script>
import Form from './Form.vue';
export default {
    name: 'EditPurchase',
    components: {
        'purchase-form': Form,
    },
    mounted()
    {
        this.$root.$emit('get-options');
        this.$root.$emit('get-currencies');
        this.$root.$emit('get-units');
        //Create Custome Event
        this.$root.$emit('get-data-for-edit');
    }


}
</script>
